<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2016 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: Author: DrByte  Wed Oct 28 13:08:12 2015 -0400 Modified in v1.5.5 $
 */

    define ('EMAIL_LOGO_FILENAME', 'header.jpg');  //-File is present in /email folder
  define ('EMAIL_LOGO_WIDTH', '550');
  define ('EMAIL_LOGO_HEIGHT', '110');
  define ('EMAIL_LOGO_ALT_TITLE_TEXT', '' . STORE_NAME . '');
  
  // -----
  // If you want to include some extra information in each email's header information (like perhaps the store address and/or phone number),
  // set this value to contain the full HTML content to be copied, e.g. '<div id="extra-stuff">Extra stuff for header</div>'.
  //
  define ('EMAIL_EXTRA_HEADER_INFO', '');

// office use only
  define('OFFICE_FROM','<strong>Από:</strong>');
  define('OFFICE_EMAIL','<strong>Email:</strong>');

  define('OFFICE_SENT_TO','<strong>Αποστολή σε:</strong>');
  define('OFFICE_EMAIL_TO','<strong>Στο Email:</strong>');

  define('OFFICE_USE','<strong>Χρήση γραφείου μόνο:</strong>');
  define('OFFICE_LOGIN_NAME','<strong>Όνομα χρήστη:</strong>');
  define('OFFICE_LOGIN_EMAIL','<strong>Email χρήστη:</strong>');
  define('OFFICE_LOGIN_PHONE','<strong>Τηλέφωνο:</strong>');
  define('OFFICE_LOGIN_FAX','<strong>Fax:</strong>');
  define('OFFICE_IP_ADDRESS','<strong>Διεύθυνση IP:</strong>');
  define('OFFICE_HOST_ADDRESS','<strong>Διεύθυνση υπολογιστή:</strong>');
  define('OFFICE_DATE_TIME','<strong>Ημερομηνία και Ώρα:</strong>');
  if (!defined('OFFICE_IP_TO_HOST_ADDRESS')) define('OFFICE_IP_TO_HOST_ADDRESS', 'OFF');

// email disclaimer
  define('EMAIL_DISCLAIMER', 'Αυτή η διεύθυνση ηλεκτρονικού ταχυδρομείου μας δόθηκε από εσάς ή από κάποιον πελάτη μας. Εάν αισθάνεστε ότι λάβατε αυτό το μήνυμα κατά λάθος, παρακαλούμε στείλτε ένα μήνυμα στο %s ');
  define('EMAIL_SPAM_DISCLAIMER','Το email αποστέλλεται σλυμφωνα με την ΑΠΟΦΑΣΗ 59/2011 ΤΗΣ ΑΡΧΗΣ ΠΡΟΣΤΑΣΙΑΣ ΔΕΔΟΜΕΝΩΝ ΠΡΟΣΩΠΙΚΟΥ ΧΑΡΑΚΤΗΡΑ (19-5-2011). Αιτήσεις απομάκρυνσης μπορούν να αποστέλλονται στη διεύθυνση αυτή και θα γίνονται απόλυτα σεβαστές..');
  define('EMAIL_FOOTER_COPYRIGHT','Πνευματική ιδιοκτησία (c) ' . date('Y') . ' <a href="' . zen_href_link(FILENAME_DEFAULT) . '" target="_blank">' . STORE_NAME . '</a>.  <a href="http://www.gowebshop.gr" target="_blank">www.gowebshop.gr</a>');
  define('TEXT_UNSUBSCRIBE', "\n\nΓια να απεγγραφείτε από κάποιο μελλοντικό newsletter και διαφημιστικά μηνύματα, απλά κάντε κλικ στον παρακάτω σύνδεσμο: \n");

// email advisory for all emails customer generate - tell-a-friend and GV send
  define('EMAIL_ADVISORY', '-----' . "\n" . '<strong>ΣΗΜΑΝΤΙΚΟ:</strong> Για την προστασία σας και για την αποφυγή κακόβουλης χρήσης, όλα τα μηνύματα που στέλνονται μέσω αυτού του ιστοχώρου σημειώνονται και τα περιεχόμενα τους καταγράφονται και είναι διαθέσιμα στον ιδιοκτήτη του καταστήματος. Εάν αισθάνεστε ότι λάβατε αυτό το μήνυμα κατά λάθος, παρακαλούμε στείλτε ένα μήνυμα στο ' . STORE_OWNER_EMAIL_ADDRESS . "\n\n");

// email advisory included warning for all emails customer generate - tell-a-friend and GV send
  define('EMAIL_ADVISORY_INCLUDED_WARNING', '<strong>Αυτό το κείμενο περιλαμβάνεται σε όλα τα μηνύματα που στέλνονται από αυτόν τον ιστοχώρο:</strong>');


// Admin additional email subjects
  define('SEND_EXTRA_CREATE_ACCOUNT_EMAILS_TO_SUBJECT','[ΔΗΜΙΟΥΡΓΙΑ ΛΟΓΑΡΙΑΣΜΟΥ]');
  define('SEND_EXTRA_GV_CUSTOMER_EMAILS_TO_SUBJECT','[ΑΠΟΣΤΟΛΗ ΔΩΡΟΕΠΙΤΑΓΗΣ ΣΕ ΠΕΛΑΤΗ]');
  define('SEND_EXTRA_NEW_ORDERS_EMAILS_TO_SUBJECT','[ΝΕΑ ΠΑΡΑΓΓΕΛΙΑ]');
  define('SEND_EXTRA_CC_EMAILS_TO_SUBJECT','[ΠΕΡΙΣΣΟΤΕΡΕΣ ΠΛΗΡΟΦΟΡΙΕΣ ΓΙΑ ΤΗΝ ΠΙΣΤΩΤΙΚΗ ΚΑΡΤΑ ΤΗΣ ΠΑΡΑΓΓΕΛΙΑΣ] #');

// Low Stock Emails
  define('EMAIL_TEXT_SUBJECT_LOWSTOCK','Προειδοποίηση: Σε περιορισμένο απόθεμα');
  define('SEND_EXTRA_LOW_STOCK_EMAIL_TITLE','Αναφορά χαμηλού αποθέματος: ');
